import { request } from '@/utils/request.js';

// issuse-feedback
export const issuesFeedbackListApi = (data) =>
  request({
    url: '/api/system/issuse-feedback/list',
    data,
  });
export const issuesFeedbackDestroyApi = (ids) =>
  request({
    url: '/api/system/issuse-feedback/destroy',
    data: { ids },
  });

// issues-query
export const issuesQueryListApi = (data) =>
  request({
    url: '/api/system/issuse-query/list',
    data,
  });
